Installlion's Logo

Installlion.com

How To Install libosmocore6 on stretch

To install libosmocore6 just follow these instructions.

Install libosmocore6

Osmo Core library Debian 9.0 libs 0.9.0-6

sudo apt-get install libosmocore6

Which will install libosmocore6 and any other packages on which it depends.

Package Data

Packagelibosmocore6
Version0.9.0-6
MaintainerDebian Science Maintainers
DescriptionOsmo Core library
Distrodebian
Releasestretch
Repomain
Sectionlibs

Dependencies